/* containers */
.header {
	background-color: #efefef;	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;	
	height:300px;
	position: relative;
	}
	
	.header::before {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 200px;
		left: 0;
		background-image: linear-gradient(to bottom,#000000,transparent);
		background-image: linear-gradient(to bottom,#2b0017,transparent);
		opacity: 0.6;
		}
	
	
	.header-upper {height:100px;}
	.header-upper {height:60px;}

	.header-wrapper {background:rgba(0,0,0,0) !important}
	
	.top-page-title-wrapper {position: relative;
	height:400px;}
	
	/*
	.top-page-title h1 {
	color:rgba(255,255,255,0.25);
	color: #ae035f;	
	color:#ffffff;
		
	text-transform: none;
	font-weight: 700;
		
	font-size:84px !important;
	line-height: 1;
	position: absolute;
	bottom:0;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.4);	
	} */
	
	
	.top-page-title h1{
	font-size:48px !important;
	color:#8e004c;	
	position: absolute;
	bottom:0;
	z-index:100;	
	}
	
	/*
	
	COLOR:#FFF;
	text-shadow: #fff 0 0 10px;
				
		
	text-shadow: 1px 3px 8px rgba(0, 0, 0, 0.6);
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
		color: #9c8468;
		opacity: 0.3;
	
	text-shadow: 0px 1px 1px #4d4d4d;
		color: #000;
		
			color: rgba(0,0,0,0.6);
			text-shadow: 2px 2px 3px rgba(255,255,255,0.1);	
		
			background-color: rgba(0,0,0,0.5);
			-webkit-background-clip: text;
			-moz-background-clip: text;
			background-clip: text;
			color: transparent;
			text-shadow: rgba(255,255,255,0.1) 0px 3px 3px;
	
	*/
	
	.main-content {padding-top:3rem;}
	
	
	/* fhnw logo
	================================================== */
	.header {
		border-bottom: 0px solid #000000;
		background-color: #ffffff;
		color: #000000;
	}
	#logo {
			float: left;
			margin-right: 9px;
			max-width: 77px !important;
	}
	#logo-top p {
			font-size: 12px;
			line-height: 12px;
		font-weight:300;
			margin: 0 0 0 9px;
			padding-top: 17px;
			white-space: nowrap;
	}
	#logo-bottom p {
			font-size: 12px;
			line-height: 12px;
		font-weight:300;
			margin: 0 0 10px;
			padding-top: 5px;
			white-space: nowrap;
	}
	#logo-top a, #logo-bottom a {
			color: #ffffff;
			text-decoration: none;
	}
	
	.top-image .image-container img {
		width: 100%;
		height: auto;
		vertical-align:bottom;
	}
	
	
	
	.top-image {
		background-size: cover;
		background-position: center;
	}
	
	
	.top-page-title-icon-img {
		position: absolute;
		bottom:0;
	}
	
	
	/* 
	Extra small devices (portrait phones, less than 544px) 
	No media query since this is the default in Bootstrap because it is "mobile first"
	*/
	
	
	/* footer */
	.footer {
		min-height: 300px;
		background-color: #ae035f;
		color:#ffffff;	
		margin: 0;
		padding: 0;
		border-top: 20px solid white;
	}
	.footer h1, .footer h2, .footer h3, .footer p {
		color: #ffffff;
	}
	
	.footer h1, .footer h2, .footer h3 {
	 font-weight:600;
	margin-top:3.3rem;
	margin-bottom:1rem;	
	}
	
	.footer h3 {
	font-size:1.5rem;
	}
	
	
	.footer p {
		font-weight:300;
	}
	.footer a:link, .footer a:visited {
	color: #ffffff;
	text-decoration: none;
	border-bottom:1px solid #ffffff;	
	}
	
	
	
	.crop {border-radius: 50%;overflow:hidden;width:200px;height:200px;margin:0 auto;}
	.team_img {object-fit: cover;margin:0px;max-width:100%;}	
	.team .wrapper {text-align:center;}
	
	.crop_big {border-radius: 50%;overflow:hidden;width:300px;height:300px;margin:0 auto;}
	.team_img_big {object-fit: cover;margin:0;max-width:100%;}	
	
	
	
	